body {margin: 0;}

.banner {position: relative;padding:0 0 3%;margin: 0 auto; max-width:1200px;}
.banner-aside-image {width: 100%;}

.container {padding: 0;margin: auto;list-style: none;display: flex;max-width: auto;flex-wrap: wrap;align-items: center;}
.center {justify-content: center;}

.container-item {position: relative;margin: 3% 20px;width: 400px;height: auto;}
.container-item img {width: 100%;}

#texte-infos {max-width: 1280px;margin: auto;padding: 0 0 2%;text-align: justify;-moz-text-align-last: center;text-align-last: center;}
#texte-infos p {font-size: 1em;line-height: 18px;color:#888;}

#infos-confinement{position: relative;max-width:1200px;text-align: center; margin: auto;padding:3%;}
#infos-confinement .titre-covid{font-size: 2em;line-height: 1.5;letter-spacing: .1px;text-align: center;color:#e96250;font-family: "Averta-Bold";}
#infos-confinement .paragraph-covid{font-size: 18px;line-height: 1.5;letter-spacing: .1px;text-align: center;color:#444;}
#infos-confinement .horaires-covid{font-size: 2em;line-height: 1.5;letter-spacing: .1px;text-align: center;color:#57b9a5;font-family: "Averta-Bold";}
#intro-boutique-big {font-size: 6.8em;color: #e96250;letter-spacing: 3px;line-height:1.4em;font-family: Averta-ExtraBold;text-align: center;margin-bottom: 36px;}
.fermeture{font-size: 16px;line-height: 1.5;letter-spacing: .1px;text-align: center;color:#e96250;font-family: "Averta-Bold";}

#infos-portage {max-width: 800px;margin: auto; padding:0;display: flex;}
#infos-portage img{width: 100%;}

.zone-infos-btn {display: flex;flex-wrap: wrap;box-sizing: border-box;max-width: 1440px;padding: 0;margin: 50px auto;align-content: flex-start;}
.zone-infos-btn span.item-boutons{display: flex; width: 100%;flex-wrap: wrap;justify-content: center;}
span.item-boutons a {display: inherit; padding: 20px 30px; margin: 12px 22px 0 0; border-radius: 50px;font-size: 18px; font-family: 'Averta-Bold';width: fit-content;transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;}
span.item-boutons a:last-child {margin: 12px 0 0 0;}
span.item-boutons a.btn-infos{color: #444;background-color: #f5f5f5;}
span.item-boutons a:hover.btn-infos{background-color: #dfdfdf;}
span.item-boutons a.btn-stock{color: #fff;background-color: #e96250;}
span.item-boutons a:hover.btn-stock{background-color: #d65442;}
span.item-boutons a.btn-rdv{color: #444;background-color: #faf2d3}
span.item-boutons a:hover.btn-rdv{background-color: #f4e7b4;}
span.item-boutons a.btn-fb{color: #fff;background-color: #1877F2;}
span.item-boutons a:hover.btn-fb{background-color: #1068d9;}
span.item-boutons a:hover {text-decoration: none;}

#infos-plan {max-width: 1080px;margin: auto; padding:0 0 3%;display: flex;}
#infosboutique #infosun span, #infosboutique #infosdeux span {display:block;}
#infosboutique .normalSpan {font-size: 2em;line-height: 1.4em;}
#infosboutique .redorange {font-size: 16px;font-family: "Averta-Bold";color: rgb(233,98,80);}
#infosboutique .blueSpan {font-size: 2em;line-height: 1.4em;color: #00aaa4;font-family: "Averta-Bold";}

#infos {width: 42%;margin: 6% auto;position:relative;text-align: left;}
#infos .sous-titre {font-family: "Averta-Bold";display: table;font-size: 1.2em;line-height: 28px;color: #e96250;text-transform: uppercase;letter-spacing: 1.6px;}
#infos .classic-paragraph {padding: 8px 0 40px;display: block;font-size: 24px;line-height: 1.5;letter-spacing: .1px;text-align: left;color:#444;}
#infos a.classic-paragraph {padding: 8px 0 40px;display: block;font-size: 24px;line-height: 1.5;letter-spacing: .1px;text-align: left;color:#444; text-decoration: none;}
#infos a.classic-paragraph:last-child {padding: 8px 0 0px;}

#plan {width: 58%;margin: 0 auto; position:relative; text-align: center;}
#plan #plan-orgeval {max-width: 940px;margin-left: auto;margin-right: auto;padding-top:4%;}
#plan #plan-orgeval img {width: 100%;}
#plan-orgeval img {z-index: 1;}

#bouton-maps{z-index: 10;position: relative;margin-top:-10px;}
#pin-google{margin: auto;display: inline-block;padding: 11px 0 0 6px;}
.lien-retour{display: block;max-width: 280px;font-size: 1.8em;line-height: 68px;color: #FFFFFF;padding:0 56px;margin: 0 auto;border-radius:50px;}
.lien-retour2{display: block;max-width: 570px;font-size: 1.8em;line-height: 68px;color: #FFFFFF;padding:0 56px;margin: 0 auto;}
.bcolor1{background-color: #e96250;-webkit-transition-property: all;-webkit-transition-duration: 0.3s;-moz-transition-property: all;-moz-transition-duration: 0.3s;}
.bcolor1:hover{background-color: #d65442; text-decoration: none;}
.bcolorfb{background-color: #1877F2;-webkit-transition-property: all;-webkit-transition-duration: 0.3s;-moz-transition-property: all;-moz-transition-duration: 0.3s;}
.bcolorfb:hover{background-color: #1068d9; text-decoration: none;}

#consignes-secu {position: relative;padding:3%;margin: 0 auto; max-width:1200px;}
#consignes-secu-image {width: 100%;}
#consignes-secu a.classic-paragraph {padding-top: 20px;display: block;font-size: 18px;line-height: 1.5;letter-spacing: .1px;text-align: center;color:#FFF;}

#texte-concept {max-width: 1280px;margin: auto;padding-bottom: 2%;text-align: justify;-moz-text-align-last: center;text-align-last: center;}
#texte-concept p {font-size: 1.2em;line-height: 18px;color:#888;}

#actu {max-width: 100%;margin: auto;padding: 3% 0 ;text-align: center;color:#444;background-color: #fffbf1;}
#actu .blueSpan {font-size: 3.8em;line-height: 1em;font-family: "Averta-Bold";padding-bottom:1%;}
#actu .ligne1 {font-size: 3.2em;line-height: 1em;color: #00aaa4;font-family: "Averta-Bold";}
#actu .ligne-desc {font-size: 1.6em;line-height: 1.4em;font-family: "Averta Regular";padding-top:1%;padding-bottom:1%;}
#actu .ligne2 {font-size: 2.2em;line-height: 1em;font-family: "Averta Regular";}
#actu .ligne3 {font-size: 3em;line-height: 1.4em;color: #e96250;font-family: "Averta-Bold";padding-bottom:2%;}
#actu span{display:block;}
#actu .atelier-img {max-width: 700px; margin:auto;padding-bottom:2%;}
#actu .atelier-img img {width: 100%;}

.lien-retour{display: block;max-width: 380px;font-size: 1.8em;line-height: 68px;color: #FFFFFF;padding:0 56px;margin: 0 auto;}
.lien-stock{display: block;max-width: 550px;font-size: 1em;color: #FFFFFF;padding:20px;margin: 15px auto 0;border-radius:50px;}
.bcolor2{background-color: #00aaa4;-webkit-transition-property: all;-webkit-transition-duration: 0.3s;-moz-transition-property: all;-moz-transition-duration: 0.3s;}
.bcolor2:hover{background-color: #009c96; text-decoration: none;}

@media screen and (max-width: 1540px) {
.banner-aside-image {width: 100%;}
}

@media screen and (max-width: 1280px) {
.container-item {width: 30%;}
#actu {padding: 6% 0 ;}
}

@media screen and (max-width: 1054px) {
.banner {position: relative;margin: 0 auto;}
#needHelp{display:none;}
#actu {padding: 7% 0 ;}
#infos-plan {display: block;}
#infos{width: 100%;text-align: center;}
#plan{width: 100%;}
#infos .sous-titre {text-align: center;display: block;}
#infos .classic-paragraph {text-align: center;}
#infos a.classic-paragraph {text-align: center;}
#infos-confinement{margin:5%}
#texte-infos {margin:5%}
}

@media screen and (max-width: 740px) {
.banner-aside{position: absolute;z-index: 1;top: 30px;right: 0%;}
#actu {padding: 8% 0 ;}
#actu .blueSpan {font-size: 1.6em;letter-spacing: 0.2em;}
#actu .ligne1 {font-size: 2.4em;}
#actu .ligne2 {font-size: 1.8em;}
#actu .ligne3 {font-size: 2em;}
}

@media screen and (max-width: 568px) {
.container-item {width: 100%; height: 100%;margin: 25px 25px!important;}
	.container li.container-item:nth-child(2) {display: none;}
.container li.container-item:nth-child(3) {display: none;}
.banner {position: relative;margin: 0;}
#pin-google{display: none;}
.lien-retour{font-size: 1.6em;}
#actu .blueSpan {font-size: 1.25em;letter-spacing: 0;}
}

@media screen and (max-width: 360px) {
.banner-aside{display:none;}
.lien-retour{font-size: 1.25em;}
}


/* Fix for responsive layout */
.bgNav {background-color: #fff;padding:0;}
.cheminDeFer {display: none !important;}
.largeur_site_2, .largeur_site { width: 100%; padding: 0; max-width: none!important;}
.navList{display:none!important;}